/* media query */
@media screen and (max-width: 2499px){
	.homes-content h1
	{
		font-size:120px;
	}
	.homes-content
	{
		margin-bottom:13%;
	}
}/* 2499 */
@media screen and (max-width: 1919px){
	.homes-content h1
	{
		font-size:110px;
	}
	.homes-content
	{
		margin-bottom:10%;
	}
	
	.hfw-uppercont p, .hfw-uppercont h3
	{
		font-size:30px;
	}
	.indexg-padding h3, .index-built-content h3
	{
		font-size:50px;
	}
}/* 1919 */
@media screen and (max-width: 1599px){
	.homes-content h1
	{
		font-size:100px;
	}
	.common-css h1, .contact-page-content h3
	{
		font-size:54px;
	}
	.home-width-main-cont, .gallery-width-main-cont
	{
		padding:100px 20px 100px;
	}
	.display-top-cont, .contact-top-cont, .contact-bottom-cont
	{
		padding:100px 0;
	}
	.common-css p
	{
		
		margin-bottom:30px;
	}
	.dis-topr-cont h4
	{
		font-size:20px;
	}
	.distop-left-cont h3
	{
		font-size:32px;
	}
	.distop-right-cont
	{
		width:52%;
	}
	
	
}/* 1599 */
@media screen and (max-width: 1449px){
	.hPadding
	{
		padding:10%;
	}
	.hfw-uppercont p, .hfw-uppercont h3
	{
		font-size:26px;
	}
	.index-testi-content p
	{
		font-size:20px;
	}
	
	
}/* 1449 */
@media screen and (max-width: 1366px){
	.homes-content h1
	{
		font-size:90px;
	}
	ul.d-menu {
		display: table;
		width: 100%;
	}
	ul.d-menu > li
	{
		float:none;
		clear:both;
		width:22%;
		display:inline-block;
		vertical-align:top;
	}
	ul.t-menu > li > a
	{
		font-size:20px;
		padding:17px 5px 12px;
	}
	ul.t-menu > li
	{
		padding:0 20px;
	}
	.dtr-box-cont {
		width: 46%;
		display: inline-block;
		margin-right: 2%;
		vertical-align: top;
		margin-bottom: 30px;
	}
	
}/* 1366 */
@media screen and (max-width: 1169px){
	.homes-content h1
	{
		font-size:80px;
	}
	.homes-content h1 strong::before
	{
		content:'';
		height:3px;
	}
	.logo-cont img, .headerbg .logo-cont img
	{
		width:150px;
	}
	.header-cont
	{
		padding:24px 0;
	}
	.top-menu-button h6, .headerbg .top-menu-button h6
	{
		padding:7px 0;
		padding-left:40px;
	}
	.top-menu-button h6::before
	{
		top:16px;
		width:30px;
	}
	ul.d-menu > li
	{
		width:30%;		
	}
	.tn-middle-cont
	{
		padding:110px 0 80px
	}
	.toppadding
	{
		height:81px;
	}
	.toplang-cont
	{
		display:none;
	}
	
	.footer-top-cont
	{
		padding:70px 0 60px;
	}
	.footer-bottom-cont {
		padding: 40px 0 70px;
	}
	.hfw-uppercont p, .hfw-uppercont h3
	{
		font-size:20px;
	}
	.hfw-uppercont p
	{
		text-indent:30px;
	}
	.hfw-uppercont p::before
	{
		width:24px;
		top:14px;
	}
	.hfw-uppercont h4
	{
		margin-bottom:24px;
	}
	.hfw-hovereffect
	{
		height:400px !important;
	}
	.index-testi-content p
	{
		font-size:18px;
	}
	.horangelink
	{
		padding:12px 22px;
	}
	.testihome-bg-cont
	{
		width:100%;
		opacity:0.6;
	}
	.indexg-padding h3, .index-built-content h3
	{
		font-size:40px;
	}
	.indexg-padding {
		padding: 40px;
	}
	.indexgallery-content-box
	{
		width:100%;
		max-width:500px;
	}
	.indexg-padding h4
	{
		margin-bottom:16px;
	}
	/* about  page */
	.abtext-left-cont h3
	{
		font-size:24px;
	}
	.abtext-right-cont h4
	{
		font-size:20px;
	}
	.abtext-right-cont p
	{
		margin-bottom:24px;
	}
	.abtext-right-cont h4
	{
		margin-bottom:24px;
	}
	.abtext-left-cont
	{
		width:46%;
	}
	.abmid-cont h3
	{
		font-size:36px;
	}
	a.tp-white-link
	{
		padding:15px 22px;
	}
	.about-top-cont .about-padding, .about-bottom-cont .about-padding
	{
		padding:80px 0;
	}
	.about-mid-cont {
		padding: 80px 0 100px;
	}
	.foo-int-content-cont h3
	{
		font-size:22px;
		margin-bottom:24px;
	}
	a.tp-orange-link, a.tp-transparent-link
	{
		padding:13px 0;
		margin:4px;
	}
	.foo-int-cont {
		padding: 100px 0;
	}
	.common-css h2, .contact-top-left-content p
	{
		font-size:24px;
	}
	.home-width-main-cont, .gallery-width-main-cont {
		padding: 60px 20px 60px;
	}
	.display-top-cont, .contact-top-cont, .contact-bottom-cont
	{
		padding:60px 0;
	}
	.common-css h1, .contact-page-content h3
	{
		font-size:40px;
	}
	.common-css p
	{
		font-size:18px;
	}
	.ht-top-main-cont
	{
		margin-bottom:40px;
	}
	.home-box-main-cont, .home-box-main-cont:nth-child(3n) {
		float: left;
		width: 48%;
		margin: 1%;
	}
	.home-box-padding h2
	{
		font-size:20px;
	}
	.psb-box h5
	{
		font-size:16px;
	}
	.home-box-padding
	{
		padding:20px;
	}
	.psb-box
	{
		margin-right:10px;
	}
	.p-right-boxes
	{
		margin:8px 0;
	}
	.distop-left-cont h3
	{
		font-size:28px;
	}
	.distop-left-cont p, .distop-left-cont h3
	{
		margin-bottom:24px;
	}
	.display-top-cont
	{
		padding-bottom:30px;
	}
	.display-bottom-cont
	{
		padding-bottom:40px;
	}
	.contact-bottom-visit-cont h3
	{
		margin-bottom:30px;
	}
	.contact-bottom-right-cont
	{
		width:27%;
	}
	.contact-top-left-cont
	{
		width:30%;
	}
}/* 1169 */
@media screen and (max-width: 999px)
{
    ul.social-menu
    {
        text-align:left;
    }
	.contact-top-left-cont, .contact-top-right-cont, .contact-bottom-left-cont, .contact-bottom-right-cont
	{
		float:none;
		clear:both;
		width:auto;		
	}
	.contact-bottom-right-cont
	{
		margin-bottom:30px;
	}
	.contact-top-left-content h3, .contact-top-left-content p
	{
		margin-bottom:7px
	}
	.contact-top-right-cont
	{
		margin-top:40px;
	}
	.distop-left-cont, .distop-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.internal-menu-main-cont
	{
		padding:0;
	}
	.mobile-p-menu
	{
		display: block;
		font-family: 'CircularStdBook', Arial, sans-serif;		
		font-size: 18px;
		line-height: 1.4;
		padding-bottom: 16px;
		cursor: pointer;
		padding: 14px 20px;
		vertical-align: baseline;
		color: #fff;
		background: #df6b30 url(../images/down-icon.png) no-repeat right 20px center;
		text-align: left;
	}
	ul.t-menu
	{
		display:block;
		display:none;
	}
	ul.t-menu > li
	{
		float:none;
		clear:both;
		width:auto;
		display:block;
		padding:0;
		text-align:left;
		border-bottom:1px solid rgba(223,107,48,0.1);
	}
	ul.t-menu > li > a {
		font-size: 16px;
		padding: 10px 20px;
		border:0 !important;
	}
	.ftop-left-cont, .ftop-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ftop-right-cont h6
	{
		text-align:left;
	}
	.newsletter-cont
	{
		display:block;
	}
	.newsletter-cont form
	{
		width: 100%;
		margin: 0;
		display: block;
		max-width: 500px;
	}
	.newsletter-cont .tnp-field-email
	{
		width:70%;
	}
	.newsletter-cont .tnp-field-button
	{
		width:28%;
	}
	.newsletter-cont input[type="email"]
	{
		width:100%;
		padding:10px 0 11px;
	}
	.newsletter-cont input[type="submit"], .newsletter-cont input[type="submit"]:active, .newsletter-cont input[type="submit"]:focus
	{
		padding:11px 14px;
	}
	.ftop-cont h6
	{
		font-size:16px;		
	}
	.ftop-right-cont
	{
		margin-top:30px;
	}
	.footer-top-cont, .footer-bottom-cont {
		padding: 40px 0 40px;
	}
	.fbottom-left-cont, .fbottom-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.fbottom-right-cont
	{
		margin-top:4px;
	}
	#f-main-menu
	{
		display:none;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"], .wpcf7-form select
	{
		padding:11px 5%;
	}
	.wpcf7-form select
	{
		height:46px;
	}
} /* 999 */
@media screen and (max-width: 799px)
{
	.homes-content h1
	{
		font-size:60px;
	}
	ul.d-menu > li
	{
		width:46%;		
	}
	.builthome-bg-cont
	{
		width:100%;
		opacity:0.1;
	}
	.index-built-main-cont, .index-gallery-main-cont, .indexgal
	{
		height:450px !important;
	}
	.index-testi-main-cont
	{
		height:500px !important;
	}	
	.hPadding {
		padding: 40px 20px;
	}
	.hfw-uppercont p, .hfw-uppercont h3
	{
		font-size:16px;
	}
	.hfw-uppercont h4
	{
		font-size:16px;
		margin-bottom:18px;
	}
	.hfw-hovereffect {
		height: 360px !important;
	}
	.abtext-left-cont, .abtext-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.abtext-left-cont h3
	{
		margin-bottom:24px;
	}
	.about-top-cont .about-padding, .about-bottom-cont .about-padding{
		padding:40px 0;
	}
	.abtext-right-cont h4
	{
		font-size:18px;
	}
	.foo-int-cont {
		padding: 60px 0;
	}
	.htt-left-cont, .htt-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.common-css h1, .contact-page-content h3
	{
		font-size:32px;
		margin-bottom:24px;
	}
	.common-css p
	{
		font-size:16px;
		margin-bottom:24px;
	}
	.home-width-main-cont, .gallery-width-main-cont
	{
		padding:40px 20px 40px;
	}
	.display-top-cont, .contact-top-cont, .contact-bottom-cont
	{
		padding:40px 0;
	}
	.ht-top-main-cont
	{
		margin-bottom:20px;
	}
	.about-template-left-cont, .about-template-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.common-css h2
	{
		margin-bottom:24px;
	}
	.contact-page-content h3
	{
		margin-bottom:4px;
	}
	.common-css h2, .contact-top-left-content p
	{
		font-size:20px;
	}
	.contact-map
	{
		height:400px;
	}
	
}/* 799 */
@media screen and (max-width: 639px){
	.form-double-left, .form-double-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.home-box-main-cont, .home-box-main-cont:nth-child(3n) {
		float: none;
		clear:both;
		width: 100%;
		margin: 0;
		margin-bottom:20px;
		
	}
	.home-box
	{
		
	}
	.common-css h1, .contact-page-content h3
	{
		font-size:28px;
	}
	.abtext-left-cont h3
	{
		font-size:22px;
	}
	.index-top-box
	{
		float:none;
		clear:both;
		width:auto;
	}
	.index-testi-content p
	{
		font-size:16px;
		margin:20px 0;
	}
	.indexg-padding
	{
		padding:30px;
	}
	.indexgallery-content-box
	{
		bottom:20px;
	}
	.index-built-main-cont, .index-gallery-main-cont, .indexgal {
		height: 380px !important;
	}
	.indexg-padding h3, .index-built-content h3
	{
		font-size:28px;
	}
	.index-testi-content h4
	{
		margin:30px 0 20px;
	}
	.hfw-uppercont p, .hfw-uppercont h3
	{
		font-size:20px;
	}
	.hfw-uppercont h4
	{
		font-size:18px;
		margin-bottom:24px;
	}
	.homes-content h1
	{
		font-size:44px;
		margin-bottom:24px;
	}
	.homes-content h3
	{
		margin-bottom:40px;
		position:relative;
		bottom:0;
	}
	.newsletter-cont
	{
		display:block;
	}
	.newsletter-cont .tnp-field-email
	{
		width:58%;
	}
	.newsletter-cont .tnp-field-button
	{
		width:40%;
	}
	.homes-content
	{
		text-align:center;
	}
	ul.d-menu > li
	{
		width:97%;		
	}
	ul.f-menu li
	{
		display:inline-block;
		float:none;
		clear:both;
		width:auto;
		margin-bottom:5px;
	}
	ul.f-menu li::after
	{
		content:'';
	}
	.menu-footer-main-cont
	{
		position:relative;
		bottom:0;
	}
	ul.f-menu li
	{
		display:block;
	}
	.dtr-box-cont
	{
		width:100%;
	}
	.display-top-cont
	{
		padding-bottom:0;
	}
	.distop-left-cont h3
	{
		font-size:24px;
	}
}/* 639 */
@media screen and (max-width: 499px){
	.psgal.photoswipe_showme
	{
		width:100% !important;
	}
	.psgal figure
	{
		float:none !important;
		clear:both;
		width:100% !important;
	}
	
}
@media screen and (min-width: 640px) and (max-width: 799px){

}
@media screen and (min-width: 1200px) and (max-width: 1599px){
	
}
@media screen and (min-width: 800px) and (max-width: 1599px){	
	
}